[ОТВЕТИТЬ]
Опции темы
30.04.2015 14:43  
nimrod
1.026 на win 8 x64 не пробовали?у меня никак не пошло ,во всех режимах совместимости.(Оракл клиента поставил)
 
30.04.2015 14:45  
baggio
что конкретно не пошло? какие ошибки? телепаты просто в отпуске...
 
"Спасибо" baggio от:
05.05.2015 11:39  
nimrod
Не инсталлируется дистрибутив, установка прерывается с ошибкой "Программа Installshield (r) Setup Launcher завершила работу" и далее стандартный диалог с автоподбором режима совместимости.который ни к чему не приводит.
 
05.05.2015 16:35  
baggio
только что поставил 1.26.1 на 8,1 х64
точно все необходимые компоненты установлены?
Миниатюры
Нажмите на изображение для увеличения
Название: 1.26.1 8.1x64.jpg
Просмотров: 324
Размер:	115.6 Кб
ID:	4617  
 
"Спасибо" baggio от:
06.05.2015 13:33  
nimrod
Из известного мне списка:
1. MSI31
2. Net framework 2.0 (желательно 3,5 он содержит в себе и 1.1 и 2.0)
3. vcredist_x86.exe (из папки DotNet for 1.026.1 sp3\VC 8.0 DLL Обязательно для XP и 2003!!!\)

Поставил vcredist_x86 , в панели управления \компоненты windows\галка Netframework стоит, докачать не предлагает.MSI не ставbл, посчитал что все это для старых осей.

Если не затруднит, сообщите что поставить в случае с восьмеркой x64.
 
06.05.2015 23:48  
baggio
давайте вы начнете с того что ДЕТАЛЬНО опишите что и куда вы ставите с какими модулями и т.д.
желательно с картинками....
потом вы напишите точную ошибку... и картинку к ней...
ну а мы потом будем думать и гадать...
 
08.05.2015 07:58  
nimrod
Флэшка побилась на которой дистрибутив притащил от клиентов,нашел в сети другой -на полигоне пошла установка ,осталось доехать до клиента и проверить.
 
 
Опции темы



Часовой пояс GMT +3, время: 00:14.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.